{
"2faSessions":"2ndFA sessions explorer",
"2fid":"المعرف",
"2ndFA":"Second Factors",
"ADPwdExpireWarning":"تحذير انتهاء صلاحية كلمة المرور",
"ADPwdMaxAge":"الحد الأقصى لصلحية كلمة المرور",
"AuthLDAPFilter":"فلتر إثبات الهوية",
"Configuration":"تضبيط",
"CrowdSecPlugin":"CrowdSec Bouncer",
"HIBPcheck":"Check HIBP API",
"LDAPFilter":"فلتر الاعْتيادي",
"OpenIDConnect":"أوبين أيدي كونيكت",
"OptionalTitle":"عنوان الخيارات",
"SMTP":"بروتوكول إرسال البريد SMTP",
"SMTPAuthPass":"كلمة المرور",
"SMTPAuthUser":"المستخدم",
"SMTPPort":"المنفذ",
"SMTPServer":"Server",
"SMTPTLS":"بروتوكول سسل / تلس",
"SMTPTLSOpts":"خيارات سسل / تلس",
"SSLAuthnLevel":"مستوى إثبات الهوية",
"SSLIssuerVar":"Issuer environment variable",
"SSLVar":"حقل الشهادة الرقمية المستخرجة",
"SSLVarIf":"حقل الشهادة الرقمية المستخرجة الشرطية",
"Same":"نفسه",
"_auth":"إثبات الهوية",
"_authChoice":"طريقة إثبات الهوية",
"_idp":"معرف كيان IDP",
"_idpConfKey":"تضبيط مفتاح IDP",
"_issuerDB":"المصدر",
"_lassoIdentityDump":" تفريغ هوية Lasso",
"_lassoSessionDump":"تفريغ الجلسة Lasso",
"_lastAuthnUTime":"التوقيت الزمني في إثبات الهوية",
"_lastSeen":"التوقيت الزمني لآخرنشاط قمت به",
"_loginHistory":"سجل تسجيل الدخول",
"_oidc_OP":"مزود المفتاح",
"_oidc_access_token":"رمز الدخول",
"_oidc_id_token":"هوية التوكن",
"_password":"كلمه السر",
"_passwordDB":"كلمه السر",
"_samlToken":"رمز SAML",
"_session_id":"معرف الجلسة",
"_startTime":"تاريخ الإنشاء",
"_timezone":"المنطقة الزمنية",
"_updateTime":"تاريخ التحديث",
"_url":"عنوان الموقع  الأصلي",
"_user":"تسجيل الدخول",
"_userDB":"المستخدم",
"_utime":"التوقيت الزمني للجلسة",
"activeTimer":"قبول تلقائي للوقت",
"actives":"مفعلة",
"adParams":"معاييرأكتيف ديريكتوري",
"adaptativeAuthenticationLevelRules":"Adaptative authentication rules",
"addAppCasPartner":"إضافة تطبيق كاس",
"addIDPSamlPartner":"أضف IDP SAML",
"addOidcAttribute":"إضافة صفة",
"addOidcOp":"إضافة أوبين أيدي كونيكت بروفيدر",
"addOidcRp":"Add OpenID Connect Relying Party",
"addSPSamlPartner":"إضافة SP SAML",
"addSamlAttribute":"إضافة صفة",
"addSrvCasPartner":"إضافة سرفر كاس",
"addTOTPKey":"Add TOTP key",
"addU2FKey":"Add U2F key",
"addVhost":"إضافة خادم افتراضي",
"advancedParams":"المعايير المتقدمة",
"allowedMarkups":"السماح بالترميز:",
"always":"Always",
"apacheAuthnLevel":"مستوى إثبات الهوية",
"apacheParams":"معاييرأباتش",
"api":"API",
"application":"تطبيق",
"applicationDisplay":"عرض التطبيق",
"applicationList":"الاقسام والتطبيقات",
"applyResult":"تطبيق النتيجة",
"appsInThisCat":"التطبيقات في هذه الفئة",
"array":"Array",
"attributeName":"Attribute name",
"attributesAndMacros":" السمات و الماكرو",
"authAndUserdb":"الترخيص وقاعدة بيانات المستخدم",
"authChain":"سلسلة إثبات الهوية",
"authChoice":"اختيار إثبات الهوية",
"authChoiceAuthBasic":"Choice used for password authentication",
"authChoiceFindUser":"Choice used for searching user account",
"authChoiceModules":"الوحدات المسموح بها",
"authChoiceParam":"معايير URL",
"authOnly":"إثبات الهوية فقط",
"authParams":"معايير إثبات الهوية",
"authentication":"وحدة إثبات الهوية",
"authenticationLevel":"مستوى إثبات الهوية",
"authenticationNeeded":"لزوم إثبات الهوية",
"authenticationTitle":"إثبات الهوية",
"author":"المؤلف",
"authorIPAddress":"مؤلف عنوان الآي بي",
"authorizedValues":"القيم المعتمدة",
"auto":"تلقائي",
"autoSigninRules":"Auto signin rules",
"avoidAssignment":"Avoid assignment in expressions",
"backtoportal":"العودة إلى البوابة",
"badCasProxyId":"معرف خدمة بروكسي كاس غير صالح",
"badChoiceKey":"اسم مفتاح سيئ في قائمة الاختيارات",
"badCookieName":"اسم ملف تعريف ارتباط سيئ",
"badCustomFuncName":"اسم الوظيفة المخصصة سيئ",
"badDomainName":"اسم النطاق سيئ",
"badEncoding":"تشفير خاطئ",
"badExpression":"تعبير خاطئ",
"badExpressionAssignment":"Expression containing an assignment. You can use \\x3D to avoid this warning.",
"badHeaderName":" حقل الهيدر خاطئ",
"badHostname":"اسم الخادم خاطئ",
"badIPv4Address":"عنوان الآي بي في4 خاطئ",
"badKeyName":"اسم المفتاح خاطئ",
"badLdapUri":"\n URI LDAP خاطئ",
"badMacroName":"اسم الماكرو خاطئة",
"badMetadataName":"اسم البيانات الوصفية خاطئ",
"badPemEncoding":"تشفير بيم خاطئ",
"badPerlPackageName":"اسم حزمة بيرل خاطئ",
"badRegexp":"تعبير نمطي خاطئ",
"badRequest":"طلب خاطئ",
"badSkinRule":"قواعد الغلاف خاطئ",
"badUrl":"يو آر إل خاطئ",
"badValue":"قيمة خاطئة",
"badVariableName":"اسم المتغيرة خاطئ",
"blackList":"القائمة السوداء",
"bool":"Boolean",
"browse":"تصفح",
"browseTree":"تصفح الهيكل",
"browsersDontStorePassword":"Avoid browsers to store users password",
"bruteForceAttackProtection":"Brute-force attack protection",
"bruteForceProtection":"تفعيل",
"bruteForceProtectionIncrementalTempo":"Incremental lock",
"bruteForceProtectionLockTimes":"Incremental lock times",
"bruteForceProtectionMaxAge":"الحد الأقصى للعمر",
"bruteForceProtectionMaxFailed":"Allowed failed logins",
"bruteForceProtectionMaxLockTime":"Maximum lock time",
"bruteForceProtectionTempo":"Lock time",
"cancel":"إلغاء",
"captcha":"Captcha module",
"captchaCustom":"Custom Captcha module",
"captchaOptions":"Captcha module options",
"captcha_login_enabled":"التفعيل في استمارة تسجيل الدخول",
"captcha_mail_enabled":"التفعيل في إعادة تعيين كلمة المرور بواسطة استمارة البريد",
"captcha_register_enabled":"التفعيل في استمارة التسجيل",
"captcha_size":"حجم",
"casAccessControlPolicy":"سياسة مراقبة الدخول",
"casApp":"تطبيق كاس",
"casAppMetaDataExportedVars":"السمات المصدرة",
"casAppMetaDataMacros":"ماكرو",
"casAppMetaDataNodes":"تطبيق كاس",
"casAppMetaDataOptions":"خيارات",
"casAppMetaDataOptionsAuthnLevel":"مستوى إثبات الهوية",
"casAppMetaDataOptionsComment":"تعليق",
"casAppMetaDataOptionsRule":"قاعدة الدخول",
"casAppMetaDataOptionsService":"خدمة أل يو أر ل",
"casAppMetaDataOptionsUserAttribute":"خاصّيّة المستخدم",
"casAppName":"اسم التطبيق كاس",
"casAttr":"تسجيل الدخول كاس",
"casAttributes":"السمات المصدرة لي كاس",
"casAuthnLevel":"مستوى إثبات الهوية",
"casBackChannelSingleLogout":"Back-channel logout",
"casParams":"معايير  كاس",
"casServiceMetadata":"خدمة كاس",
"casSrv":"خادم كاس",
"casSrvMetaDataExportedVars":"السمات المصدرة",
"casSrvMetaDataNodes":"خوادم  كاس",
"casSrvMetaDataOptions":"الخيارات",
"casSrvMetaDataOptionsComment":"تعليق",
"casSrvMetaDataOptionsDisplay":"عرض",
"casSrvMetaDataOptionsDisplayName":"اسم",
"casSrvMetaDataOptionsGateway":"بوابة إثبات الهوية",
"casSrvMetaDataOptionsIcon":"شعار",
"casSrvMetaDataOptionsProxiedServices":"خدمات البروكسي",
"casSrvMetaDataOptionsRenew":"تجديد إثبات الهوية",
"casSrvMetaDataOptionsResolutionRule":"حل القاعدة",
"casSrvMetaDataOptionsSortNumber":"Order",
"casSrvMetaDataOptionsTooltip":"Tooltip",
"casSrvMetaDataOptionsUrl":" يو أر ل الخادم",
"casSrvName":"اسم خادم كاس",
"casStorage":"اسم وحدة جلسات كاس",
"casStorageOptions":" خيارات وحدة جلسات كاس",
"casStrictMatching":"Use strict URL matching",
"casTicketExpiration":"Temporary ticket lifetime",
"categoryName":"اسم الفئة",
"cda":"نطاقات متعددة",
"certificateResetByMailCeaAttribute":" Certificate Exact Assertion attribute name",
"certificateResetByMailCertificateAttribute":" Certificate binary content attribute name",
"certificateResetByMailManagement":"Certificate management",
"certificateResetByMailStep1Body":"Reset mail content",
"certificateResetByMailStep1Subject":"Reset mail subject",
"certificateResetByMailStep2Body":"تأكيد محتوى البريد",
"certificateResetByMailStep2Subject":"تأكيد عنوان بريد",
"certificateResetByMailURL":"Reset page URL",
"certificateResetByMailValidityDelay":"Minimum duration before expiration",
"cfgLog":"Summary",
"cfgVersion":"عملية ضبط الإصدارات",
"checkDevOps":"تفعيل",
"checkDevOpsCheckSessionAttributes":"Check session attributes",
"checkDevOpsDisplayNormalizedHeaders":"Display normalized headers",
"checkDevOpsDownload":"Download file",
"checkHIBP":"تفعيل",
"checkHIBPRequired":"Require HIBP check to pass",
"checkHIBPURL":"HIBP URL",
"checkState":"تفعيل",
"checkStateSecret":"سر مشترك",
"checkUser":"تفعيل",
"checkUserDisplay":"عرض",
"checkUserDisplayComputedSession":"Computed sessions",
"checkUserDisplayEmptyHeaders":"Empty headers",
"checkUserDisplayEmptyValues":"Empty values",
"checkUserDisplayHiddenAttributes":"السمات المخفية",
"checkUserDisplayHistory":"History",
"checkUserDisplayNormalizedHeaders":"Normalized headers",
"checkUserDisplayPersistentInfo":"Persistent session data",
"checkUserHiddenAttributes":"السمات المخفية",
"checkUserHiddenHeaders":"Hidden headers",
"checkUserIdRule":"Identities use rule",
"checkUserSearchAttributes":"Attributes used for searching sessions",
"checkUserUnrestrictedUsersRule":"Unrestricted users rule",
"checkUsers":"Check user SSO profile",
"checkXSS":"تحقق من هجمات XSS",
"checkboxes":"Checkboxes",
"choiceParams":"اختيارالإعدادات",
"chooseLogo":"اختيار الشعار",
"chooseSkin":"اختيار الغلاف",
"claimName":"Claim name",
"clickHereToForce":"انقر هنا لإجبار",
"combModules":"قائمة الوحدات",
"combination":"دمج",
"combinationParams":"دمج المعلومات",
"combineMods":"دمج الوحدات",
"comment":"تعليق",
"comments":"التعليقات",
"compactConf":"Compact configuration file",
"condition":"شرط",
"conf":"تضبيط",
"confModuledeprecated":"لقد تم إهمال هذه الوحدة، وضع \"forceUpload=1\" في ملف lemonldap-ng.ini لتستخدمها",
"confNotChanged":"لم يتم اكتشاف أي تغيير،رفض التسجيل",
"confSaved":"تم حفظ الهيئة",
"confWasChanged":"تم تغيير الإعدادات",
"confirmFormMethod":"طريقة تأكيد الاستمارة",
"connectionTitle":" الاتصال",
"content":"محتوى",
"contentSecurityPolicy":"السياسة الأمنية للمحتوى",
"contextSwitching":"Switch context another user",
"contextSwitchingAllowed2fModifications":"Allow 2FA modifications",
"contextSwitchingHiddenAttributes":"السمات المخفية",
"contextSwitchingIdRule":"Identities use rule",
"contextSwitchingRule":"استخدام القاعدة",
"contextSwitchingStopWithLogout":"Stop by logout",
"contextSwitchingUnrestrictedUsersRule":"Unrestricted users rule",
"cookieExpiration":"وقت انتهاء صلاحية ملفات تعريف الارتباط",
"cookieName":"اسم ملف تعريف الارتباط",
"cookieParams":"ملفات تعريف الارتباط",
"corsAllow_Credentials":"Access-Control-Allow-Credentials",
"corsAllow_Headers":"Access-Control-Allow-Headers",
"corsAllow_Methods":"Access-Control-Allow-Methods",
"corsAllow_Origin":"Access-Control-Allow-Origin",
"corsEnabled":"تفعيل",
"corsExpose_Headers":"Access-Control-Expose-Headers",
"corsMax_Age":"Access-Control-Max-Age",
"create":"أحدث",
"crossOrigineResourceSharing":"Cross-Origin Resource Sharing",
"crowdsec":"تفعيل",
"crowdsecAction":"Action",
"crowdsecKey":"مفتاح أل API",
"crowdsecUrl":"Base URL of local API",
"cspConnect":"وجهات أجاكس",
"cspDefault":"القيمة الاعتيادية ",
"cspFont":" مصدر نوع الخط",
"cspFormAction":"Form destinations",
"cspFrameAncestors":"Frame ancestors URL",
"cspImg":"مصدر الصورة",
"cspScript":"مصدر السكربت",
"cspStyle":"مصدر الأسلوب ",
"currentConfiguration":"الإعدادات الحالية",
"customAddParams":"معايير إضافية",
"customAuth":"وحدة إثبات الهوية مخصصة",
"customFunctions":"الوظائف المخصصة",
"customModule":"وحدة مخصصة",
"customParams":"أسماء الوحدات المخصصة",
"customPassword":"وحدة كلمة المرورالمخصصة",
"customPlugins":"قائمة الوحدات",
"customPluginsNode":"Custom plugins",
"customPluginsParams":"معايير إضافية",
"customPortalSkin":"غلاف البوابة مخصص",
"customRegister":"وحدة تسجيل مخصص",
"customResetCertByMail":"Custom certificateResetByMail module",
"customToTrace":"REMOTE_CUSTOM",
"customUserDB":"وحدة قاعدة البيانات المخصصة",
"databaseLocked":"قاعدة البيانات مقفلة بواسطة مُعَالَج آخر",
"date":"تاريخ",
"dateTitle":"تاريخ",
"dbiAuthChain":"سلسلة",
"dbiAuthLoginCol":"اسم حقل تسجيل الدخول",
"dbiAuthPassword":"كلمة المرور",
"dbiAuthPasswordCol":"اسم حقل كلمة المرور",
"dbiAuthPasswordHash":"هاش المخطط",
"dbiAuthTable":"جدول إثبات الهوية",
"dbiAuthUser":"المستخدم",
"dbiAuthnLevel":"مستوى إثبات الهوية",
"dbiConnection":"الاتصال",
"dbiConnectionAuth":"Authentication process",
"dbiConnectionUser":"User process",
"dbiDynamicHash":"dynamic hashing",
"dbiDynamicHashEnabled":"dynamic hash activation",
"dbiDynamicHashNewPasswordScheme":"Dynamic hash scheme for new passwords",
"dbiDynamicHashValidSaltedSchemes":"Supported salted schemes",
"dbiDynamicHashValidSchemes":"Supported non-salted schemes",
"dbiExportedVars":"المتغيرات المصدرة",
"dbiParams":"معايير DBI",
"dbiPassword":"كلمة المرور ",
"dbiPasswordMailCol":"اسم حقل البريد",
"dbiSchema":"مخطط",
"dbiUserChain":"سلسلة",
"dbiUserPassword":"كلمة المرور",
"dbiUserTable":"جدول المستخدم",
"dbiUserUser":"المستخدم",
"decryptValue":"Decrypt value",
"decryptValueFunctions":"Decrypt functions",
"decryptValueRule":"استخدام القاعدة",
"default":"الاعْتيادي",
"defaultRule":"القاعدة الاعتيادية ",
"deleteEntry":"حذف",
"deleteNotification":"حذف",
"deleteSession":"حذف الجلسة",
"deleteTOTPKey":"Delete TOTP key",
"deleteU2FKey":"Delete U2F key",
"demoExportedVars":"المتغيرات المصدرة",
"demoParams":"إثبات المعايير",
"description":"التفاصيل",
"dest":"Recipient",
"devOpsCheck":"Check DevOps handler file",
"diffViewer":"المشاهد المختلف",
"diffWithPrevious":"الفرق مع السابق",
"disablePersistentStorage":"Disable storage",
"disabled":"معطلة",
"displaySessionId":"Display session identifier",
"dn":"دي أن",
"domain":"نطاق",
"done":"تم",
"dones":"تم",
"doubleCookie":"ملف تعريف الارتباط مزدوج(إتش تي تي بي و إتش تي تي بي س)",
"doubleCookieForSingleSession":"ملف تعريف ارتباط مزدوج لجلسة واحدة",
"down":"Move down",
"download":"تحميل",
"downloadIt":"نزله",
"duplicate":"مكررة",
"edit":"تعديل",
"editContent":"تعديل المحتوى",
"emptyConf":"إعدادات فارغة",
"emptyValueNotAllowed":"القيمة الفارغة غير مسموح بها",
"enabled":"مفعلة",
"enterPassword":"أدخل كلمة المرور (اختياري)",
"error":"خطأ",
"errors":"ERRORS",
"exportedAttr":"SOAP/REST السمات المصدرة",
"exportedHeaders":"الهيدر المصدرة",
"exportedVars":"المتغيرات المصدرة",
"ext2FSendCommand":"إرسال الأمر",
"ext2FValidateCommand":"التحقق من صحة الأمر",
"ext2f":" العامل الثاني الخارجي",
"ext2fActivation":"تفعيل",
"ext2fAuthnLevel":"مستوى إثبات الهوية",
"ext2fCodeActivation":"Code regex",
"ext2fLabel":"Label",
"ext2fLogo":"شعار",
"ext2fResendInterval":"Re-send interval",
"facebookAppId":"هوية تطبيق فاسيبوك",
"facebookAppSecret":"كلمة السرلتطبيق فاسيبوك",
"facebookAuthnLevel":"مستوى إثبات الهوية",
"facebookExportedVars":"المتغيرات المصدرة",
"facebookParams":"معاييرفاسيبوك",
"facebookUserField":"Field containing user identifier",
"failedLoginNumber":"Max failed logins count",
"fileToUpload":"الملف الذي ستحمله",
"findUser":"تفعيل",
"findUserControl":"Parameters control",
"findUserExcludingAttributes":"Excluding attributes",
"findUserSearchingAttributes":"Searching attributes",
"findUserWildcard":"Character used as wildcard",
"findUsers":"Search for user account",
"forbidden":"لست مخولا بعرض هذه الصفحة",
"forceSave":"فرض الحفظ",
"formReplay":"استمارة وظيفة replay",
"formTimeout":"استمارة المهلة",
"format":"الصيغة",
"forms":"إستمارات",
"friendlyName":"اسم مألوف",
"generalParameters":"المعاييرالعامة",
"githubAuthnLevel":"مستوى إثبات الهوية",
"githubClientID":"معرف العميل",
"githubClientSecret":"سرالعميل",
"githubParams":"GitHub Parameters",
"githubScope":"نطاق",
"githubUserField":"Field containing user identifier",
"globalLogout":"Global logout",
"globalLogoutCustomParam":"Custom parameter",
"globalLogoutRule":"تفعيل",
"globalLogoutTimer":"قبول تلقائي للوقت",
"globalStorage":"أباتشي :: وحدة الجلسة",
"globalStorageOptions":"أباتشي :: معايير وحدة الجلسة",
"gpgAuthnLevel":"مستوى إثبات الهوية",
"gpgDb":"GPG database",
"gpgParams":"GPG parameters",
"grantSessionRules":"ظروف الافتتاح",
"groups":"المجموعات",
"groupsBeforeMacros":"Compute groups before macros",
"hGroups":"المجموعات (هاش ريف)",
"hashkey":"المفتاح",
"headers":"هيدر إتش تي تي بي ",
"hiddenAttributes":"السمات المخفية",
"hide":"إخفاء",
"hideHelp":"إخفاء المساعدة",
"hideOldPassword":"إخفاء كلمة المرور القديمة",
"hideTree":"إخفاء الشجرة",
"hostname":"اسم المضيف",
"httpOnly":"الحماية بواسطة جافا سكريبت",
"https":"إتش تي تي بي س",
"ignore":"Ignore",
"impersonation":"Impersonation",
"impersonationHiddenAttributes":"السمات المخفية",
"impersonationIdRule":"Identities use rule",
"impersonationMergeSSOgroups":"Merge spoofed and real SSO groups",
"impersonationRule":"استخدام القاعدة",
"impersonationSkipEmptyValues":"Skip empty values",
"impersonationUnrestrictedUsersRule":"Unrestricted users rule",
"incompleteForm":"الحقول المطلوبة مفقودة",
"index":"فهرس",
"infoFormMethod":"طريقة للحصول على معلومات الإستمارة",
"instance":"Instance",
"int":"Integer",
"internalReference":"المرجع الداخلي",
"invalidSessionData":"بيانات الجلسة غير صحيحة",
"ipAddr":"عنوان الأي بي",
"ipAddresses":"عناوين الأي بي",
"issuerDBCAS":"كاس",
"issuerDBCASActivation":"تفعيل",
"issuerDBCASOptions":"الخيارات",
"issuerDBCASPath":"مسار",
"issuerDBCASRule":"استخدام القاعدة",
"issuerDBGet":"احصل على",
"issuerDBGetActivation":"تفعيل",
"issuerDBGetParameters":"احصل على المعايير",
"issuerDBGetPath":"مسار",
"issuerDBGetRule":"استخدام القاعدة",
"issuerDBOpenID":"أوبين أيدي",
"issuerDBOpenIDActivation":"تفعيل",
"issuerDBOpenIDConnect":"أوبين أيدي كونيكت",
"issuerDBOpenIDConnectActivation":"تفعيل",
"issuerDBOpenIDConnectPath":"مسار",
"issuerDBOpenIDConnectRule":"استخدام القاعدة",
"issuerDBOpenIDOptions":"الخيارات",
"issuerDBOpenIDPath":"مسار",
"issuerDBOpenIDRule":"استخدام القاعدة",
"issuerDBSAML":"SAML",
"issuerDBSAMLActivation":"تفعيل",
"issuerDBSAMLPath":"مسار",
"issuerDBSAMLRule":"استخدام القاعدة",
"issuerOptions":"الخيارات",
"issuerParams":"وحدات المصدر",
"issuersTimeout":"Issuers timeout",
"jqueryButtonSelector":"زر التحديد ل جي كويري  (اختياري)",
"jqueryFormSelector":"تحديد الاستمارة ل جي كويري (اختياري)",
"jqueryUrl":"جي كويري يو آر إل (اختياري)",
"jsRedirect":"إعادة توجيه الرسالة",
"keep":"Keep",
"kerberosParams":"معايير كيربيروس",
"key":"مفتاح التشفير",
"keyPassword":"مفتاح كلمة المرور",
"keyname":"اسم المفتاح",
"keys":"المفاتيح",
"krbAllowedDomains":"Allowed domains",
"krbAuthnLevel":"مستوى مصادقة كيربيروس",
"krbByJs":"استخدام طلب أجاكس",
"krbKeytab":"كيتاب",
"krbRemoveDomain":"Remove domain from Kerberos username",
"label":"Label",
"languages":"اللغات",
"latest":"الأحدث",
"ldap":"إل‌داب",
"ldapAllowResetExpiredPassword":"السماح بإعادة تعيين كلمة مرور منتهية الصلاحية",
"ldapAuthnLevel":"مستوى إثبات الهوية",
"ldapBase":"قاعدة بحث المستخدمين",
"ldapCAFile":"CA file path",
"ldapCAPath":"CA directory path",
"ldapChangePasswordAsUser":"تغيير كمستخدم",
"ldapConnection":"الاتصال",
"ldapExportedVars":"المتغيرات المصدرة",
"ldapFilters":"فلتر",
"ldapGetUserBeforePasswordChange":"Search for user before password change",
"ldapGroupAttributeName":"السمات المستهدف",
"ldapGroupAttributeNameGroup":"سمات مصدر المجموعة",
"ldapGroupAttributeNameSearch":"السمات التي تم البحث عنها",
"ldapGroupAttributeNameUser":"سمة مصدر المستخدم",
"ldapGroupBase":"قاعدة البحث",
"ldapGroupDecodeSearchedValue":"Decode searched value",
"ldapGroupObjectClass":"أوبجكت كلاس",
"ldapGroupRecursive":"تكراري",
"ldapGroups":"المجموعات",
"ldapIOTimeout":"Operation timeout",
"ldapITDS":"IBM Tivoli DS support",
"ldapParams":"معايير إل‌داب",
"ldapPassword":"كلمة المرور",
"ldapPasswordResetAttribute":"إعادة تعيين السمة",
"ldapPasswordResetAttributeValue":"إعادة ضبط القيمة",
"ldapPort":"منفذ الخادم",
"ldapPpolicyControl":"التحكم في سياسة كلمة المرور",
"ldapPwdEnc":"تشفير كلمه مرور إل‌داب",
"ldapRaw":"السمات الثنائية",
"ldapSearchDeref":"الاسم المستعار",
"ldapServer":"مضيف الخادم",
"ldapSetPassword":"تعديل كلمة المرور مع عملية موسعة",
"ldapTimeout":"Connection timeout",
"ldapUsePasswordResetAttribute":"استخدام سمة إعادة الضبط",
"ldapVerify":"Verify LDAP server certificate",
"ldapVersion":"الإصدار",
"level":"Level",
"linkedInAuthnLevel":"مستوى إثبات الهوية",
"linkedInClientID":"معرف العميل",
"linkedInClientSecret":"سرالعميل",
"linkedInFields":"Searched fields",
"linkedInScope":"نطاق",
"linkedInUserField":"Field containing user identifier",
"linkedinParams":"معاييرLinkedIn",
"load":"حمل",
"loadFromUrl":"تحميل من أل يو أر ل",
"loadedConfiguration":"تحميل الإعدادات",
"localSessionStorage":"وحدة ذاكرة التخزين المؤقت",
"localSessionStorageOptions":"خيارات وحدة التخزين المؤقت",
"locationDetect":"تفعيل",
"locationDetectGeoIpDatabase":"Path to GeoIP database",
"locationDetectGeoIpLanguages":"Languages for GeoIP database",
"locationDetectIpDetail":"Information requested for IP",
"locationDetectPlugin":"Location detection",
"locationDetectUaDetail":"Information requested for User Agent",
"locationRules":"Access rules",
"logParams":"سجلات",
"loginHistory":"سجل تسجيل الدخول",
"loginHistoryEnabled":"تفعيل",
"logo":"شعار",
"logout":"تسجيل الخروج",
"logoutServices":"تسجيل الخروج الأمامي",
"lwpOpts":"خيارات لطلبات الخادم",
"lwpSslOpts":"خيارات سسل لطلبات الخادم",
"macros":"ماكرو",
"mail2f":"Mail second factor",
"mail2fActivation":"تفعيل",
"mail2fAuthnLevel":"مستوى إثبات الهوية",
"mail2fBody":"محتوى البريد الناجح",
"mail2fCodeRegex":"Code regex",
"mail2fLabel":"Label",
"mail2fLogo":"شعار",
"mail2fResendInterval":"Re-send interval",
"mail2fSessionKey":"مفتاح الجلسة الذي يحتوي على عنوان البريد الإلكتروني",
"mail2fSubject":"نجاح عنوان البريد",
"mail2fTimeout":"Code timeout",
"mailBody":"محتوى البريد الناجح",
"mailCharset":"charset",
"mailConfirmBody":"تأكيد محتوى البريد",
"mailConfirmSubject":"تأكيد عنوان بريد",
"mailContent":"محتوى البريد",
"mailFrom":"مرسل البريد",
"mailHeaders":"هيدر البريد",
"mailLDAPFilter":"فلتر البريد",
"mailOnPasswordChange":"إرسال بريد عند تغيير كلمة المرور",
"mailOther":"آخر",
"mailReplyTo":"عنوان الجواب",
"mailSessionKey":"مفتاح الجلسة الذي يحتوي على عنوان البريد الإلكتروني",
"mailSubject":"نجاح عنوان البريد",
"mailTimeout":"عدم تطابق كلمت المرور",
"mailUrl":"Reset page URL",
"maintenance":"وضع الصيانة",
"makeoptional":"Make optional",
"malformedValue":"قيمة سيئة التصميم",
"managerDn":"حساب",
"managerPassword":"كلمة المرور",
"mandatory":"إلزامي",
"markAsDone":"تحديد كمنته",
"memberOfSSOGroups":"عضو في مجموعات الدخول الموحد",
"menu":"القائمة",
"menuCategory":"قائمة الاقسام",
"message":"رسالة",
"messages":"رسائل",
"modulesTitle":"الوحدات المستخدمة",
"multiIp":"عنوان آي بي متعدد",
"multiValuesSeparator":"الفاصل",
"multipleSessions":"جلسات متعددة",
"name":"اسم",
"needConfirmation":"Confirmation required. To force the update, click on the check box near the 'save' button",
"networkProblem":"مشكلة شبكة الاتصال",
"never":"Never",
"newApp":"تطبيق جديد",
"newCat":"فئة جديدة",
"newCertificate":"New certificate",
"newCfgAvailable":"إعدادات جديد متاح",
"newCfgAvailableWarning":"Configuration was changed by someone else since you started editing it. By forcing this update you will lose their changes.",
"newChain":"سلسلة جديدة",
"newCmbMod":"وحدة جديدة",
"newCmbOver":"معايير جديدة",
"newEntry":"أنتري جديد",
"newGrantRule":"قاعدة منح جديدة",
"newHost":"خادم جديد",
"newLocationWarning":"تفعيل",
"newLocationWarningLocationAttribute":"Session attribute containing location",
"newLocationWarningLocationDisplayAttribute":"Session attribute to display",
"newLocationWarningMailAttribute":"Session mail attribute",
"newLocationWarningMailBody":"Warning mail content",
"newLocationWarningMailSubject":"Warning mail subject",
"newLocationWarningMaxValues":"Maximum number of locations to consider",
"newLocationWarnings":"New location warning",
"newPost":"استمارة وظيفة replay جديدة",
"newPostVar":"متغير جديد",
"newRSAKey":"مفاتيح جديدة",
"newRule":"قاعدة جديدة",
"newSfExtra":"New second factor",
"newSfOver":"معايير جديدة",
"newValue":"قيمة جديدة",
"next":"التالى",
"nginxCustomHandlers":"معالجات إنجن إكس المخصصة",
"noAjaxHook":"الحفاظ على إعادة توجيه ل أجاكس",
"noData":"لا توجد بيانات لعرضها",
"notABoolean":"ليس بولياني",
"notAValidPerlExpression":"عبارة بيرل ليست صحيحة",
"notAnInteger":"ليس عددا صحيحا",
"notification":"تفعيل",
"notificationCreated":"تم إنشاء إشعار",
"notificationDefaultCond":"Default condition",
"notificationDeleted":"Notification has been marked as done",
"notificationDone":"انتهى الإشعار",
"notificationNotCreated":"لم يتم إنشاء الإشعار",
"notificationNotDeleted":"لم يتم وضع علامة على الإشعار بأنه تم الاطلاع عليه",
"notificationNotFound":"لم يتم العثور على الإشعار",
"notificationNotPurged":"لم تتم إزالة الإشعار نهائيا",
"notificationPurged":"تم إزالة الإشعار نهائيا",
"notificationServer":"إشعارالخادم",
"notificationServerDELETE":"DELETE method",
"notificationServerGET":"GET method",
"notificationServerMethods":"HTTP methods",
"notificationServerPOST":"POST method",
"notificationServerSentAttributes":"Notification parameters to send",
"notificationStorage":"وحدة التخزين",
"notificationStorageOptions":"معايير وحدة التخزين",
"notificationWildcard":"أحرف البدل لجميع المستخدمين",
"notificationXSLTfile":"تخصيص ملف XSLT",
"notification_s":"إشعار",
"notifications":"إشعار",
"notificationsDone":"انتهت الإشعارات",
"notificationsExplorer":"Explorer",
"notifyDeleted":"عرض الجلسات المحذوفة",
"notifyOther":"عرض جلسات أخرى",
"nullAuthnLevel":"مستوى إثبات الهوية",
"nullParams":"لا شيء في المعايير",
"number":"رقم",
"off":"إيقاف",
"offlineSessions":"Offline sessions",
"oidcAttribute":"خاصيات OIDC",
"oidcAuthnLevel":"مستوى إثبات الهوية",
"oidcConsents":"OpenID Connect consents",
"oidcOP":" أوبين أيدي كونيكت بروفيدر",
"oidcOPMetaDataExportedVars":"السمات المصدرة",
"oidcOPMetaDataJSON":"البيانات الوصفية",
"oidcOPMetaDataJWKS":"بيانات JWKS",
"oidcOPMetaDataNode":" أوبين أيدي كونيكت بروفيدر",
"oidcOPMetaDataNodes":" أوبين أيدي كونيكت بروفيدر",
"oidcOPMetaDataOptions":"الخيارات",
"oidcOPMetaDataOptionsAcrValues":"قيم أل ACR",
"oidcOPMetaDataOptionsCheckJWTSignature":"توقيع",
"oidcOPMetaDataOptionsClientID":"معرف العميل",
"oidcOPMetaDataOptionsClientSecret":"سرالعميل",
"oidcOPMetaDataOptionsComment":"تعليق",
"oidcOPMetaDataOptionsConfiguration":"تضبيط",
"oidcOPMetaDataOptionsConfigurationURI":"تضبيط نقطة النهاية",
"oidcOPMetaDataOptionsDisplay":"عرض",
"oidcOPMetaDataOptionsDisplayName":"اسم",
"oidcOPMetaDataOptionsDisplayParams":"عرض",
"oidcOPMetaDataOptionsIDTokenMaxAge":"الحد الأقصى لعمر تعريف التوكن",
"oidcOPMetaDataOptionsIcon":"شعار",
"oidcOPMetaDataOptionsJWKSTimeout":"مهلة بيانات JWKS",
"oidcOPMetaDataOptionsMaxAge":"الحد الأقصى للعمر",
"oidcOPMetaDataOptionsPrompt":"عاجل",
"oidcOPMetaDataOptionsProtocol":"بروتوكول",
"oidcOPMetaDataOptionsResolutionRule":"حل القاعدة",
"oidcOPMetaDataOptionsScope":"نطاق",
"oidcOPMetaDataOptionsSortNumber":"Order",
"oidcOPMetaDataOptionsStoreIDToken":"مخزن تعريف التوكن",
"oidcOPMetaDataOptionsTokenEndpointAuthMethod":"توكن نقطة النهاية لطريقة إثبات الهوية",
"oidcOPMetaDataOptionsTooltip":"Tooltip",
"oidcOPMetaDataOptionsUiLocales":"واجهة المستخدم المحلية",
"oidcOPMetaDataOptionsUseNonce":"استخدام نونس",
"oidcOPName":"اسم موفرأوبين أيدي كونيكت",
"oidcParams":"معاييرأوبين أيدي كونيكت",
"oidcRP":"الطرف المعتمد  لي أوبين أيدي كونيكت",
"oidcRPCallbackGetParam":"استدعاء معايير GET",
"oidcRPMetaDataExportedVars":"Exported attributes (claims)",
"oidcRPMetaDataMacros":"ماكرو",
"oidcRPMetaDataNode":"الأطراف المعتمد لي أوبين أيدي كونيكت",
"oidcRPMetaDataNodes":"الأطراف المعتمد لي أوبين أيدي كونيكت",
"oidcRPMetaDataOptions":"الخيارات",
"oidcRPMetaDataOptionsAccessTokenClaims":"Release claims in Access Token",
"oidcRPMetaDataOptionsAccessTokenExpiration":"Access Tokens",
"oidcRPMetaDataOptionsAccessTokenJWT":"Use JWT format for Access Token",
"oidcRPMetaDataOptionsAccessTokenSignAlg":"Access Token signature algorithm",
"oidcRPMetaDataOptionsAdditionalAudiences":"Additional audiences",
"oidcRPMetaDataOptionsAdvanced":"المتقدمة",
"oidcRPMetaDataOptionsAllowClientCredentialsGrant":"Allow OAuth2.0 Client Credentials Grant",
"oidcRPMetaDataOptionsAllowOffline":"Allow offline access",
"oidcRPMetaDataOptionsAllowPasswordGrant":"Allow OAuth2.0 Password Grant",
"oidcRPMetaDataOptionsAuthnLevel":"مستوى إثبات الهوية",
"oidcRPMetaDataOptionsAuthorizationCodeExpiration":"Authorization Codes",
"oidcRPMetaDataOptionsBasic":"Basic",
"oidcRPMetaDataOptionsBypassConsent":"تخطى الموافقة ",
"oidcRPMetaDataOptionsClientID":"معرف العميل",
"oidcRPMetaDataOptionsClientSecret":"سرالعميل",
"oidcRPMetaDataOptionsComment":"تعليق",
"oidcRPMetaDataOptionsDisplay":"عرض",
"oidcRPMetaDataOptionsDisplayName":"اسم",
"oidcRPMetaDataOptionsExtraClaims":"Scope values content",
"oidcRPMetaDataOptionsIDTokenExpiration":"ID Tokens",
"oidcRPMetaDataOptionsIDTokenForceClaims":"Force claims to be returned in ID Token",
"oidcRPMetaDataOptionsIDTokenSignAlg":"خوارزمية توقيع آي دي التوكن",
"oidcRPMetaDataOptionsIcon":"شعار",
"oidcRPMetaDataOptionsLogoutBypassConfirm":"Bypass confirm",
"oidcRPMetaDataOptionsLogoutSessionRequired":"جلسة مطلوب",
"oidcRPMetaDataOptionsLogoutType":"نوع",
"oidcRPMetaDataOptionsLogoutUrl":"يو آر إل",
"oidcRPMetaDataOptionsOfflineSessionExpiration":"Offline sessions",
"oidcRPMetaDataOptionsPostLogoutRedirectUris":"عناوين إعادة التوجيه المسموح بها للخروج",
"oidcRPMetaDataOptionsPublic":"Public client",
"oidcRPMetaDataOptionsRedirectUris":"عناوين إعادة التوجيه المسموح بها لتسجيل الدخول",
"oidcRPMetaDataOptionsRefreshToken":"Use refresh tokens",
"oidcRPMetaDataOptionsRequirePKCE":"Require PKCE",
"oidcRPMetaDataOptionsRule":"قاعدة الدخول",
"oidcRPMetaDataOptionsScopes":"نطاق",
"oidcRPMetaDataOptionsTimeouts":"Timeouts",
"oidcRPMetaDataOptionsUserIDAttr":"خاصّيّة المستخدم",
"oidcRPMetaDataOptionsUserInfoSignAlg":"UserInfo response format",
"oidcRPMetaDataScopeRules":"Scope rules",
"oidcRPName":"اسم أوبين أيدي كونيكت RP",
"oidcRPStateTimeout":"حالة مهلة الجلسة",
"oidcServiceAccessTokenExpiration":"Access Tokens",
"oidcServiceAllowAuthorizationCodeFlow":"ترخيص كود التدفق",
"oidcServiceAllowDynamicRegistration":"تفعيل",
"oidcServiceAllowHybridFlow":"تدفق هجين",
"oidcServiceAllowImplicitFlow":"التدفق الضمني",
"oidcServiceAllowOffline":"Allow offline access",
"oidcServiceAllowOnlyDeclaredScopes":"Only allow declared scopes",
"oidcServiceAuthorizationCodeExpiration":"Authorization Codes",
"oidcServiceDynamicRegistration":"Dynamic registration",
"oidcServiceDynamicRegistrationExportedVars":"Exported vars",
"oidcServiceDynamicRegistrationExtraClaims":"ادعاءات إضافي",
"oidcServiceIDTokenExpiration":"ID Tokens",
"oidcServiceIgnoreScopeForClaims":"Always send exported attributes",
"oidcServiceKeyIdSig":"توقيع على هوية المفتاح ",
"oidcServiceMetaData":"خدمة أوبين أيدي كونيكت",
"oidcServiceMetaDataAuthnContext":"سياق إثبات الهوية",
"oidcServiceMetaDataAuthorizeURI":"ترخيص",
"oidcServiceMetaDataBackChannelURI":"URI قناة الخلفية",
"oidcServiceMetaDataCheckSessionURI":"تحقق من الجلسة",
"oidcServiceMetaDataEndPoints":"Endpoints",
"oidcServiceMetaDataEndSessionURI":"نهاية الجلسة",
"oidcServiceMetaDataFrontChannelURI":"URI القناة الأمامية",
"oidcServiceMetaDataIntrospectionURI":"Introspection",
"oidcServiceMetaDataIssuer":"تعريف المرسل",
"oidcServiceMetaDataJWKSURI":"JWKS",
"oidcServiceMetaDataKeys":"المفاتيح",
"oidcServiceMetaDataRegistrationURI":"التسجيل",
"oidcServiceMetaDataSecurity":"الحماية",
"oidcServiceMetaDataSessions":"الجلسات",
"oidcServiceMetaDataTimeouts":"Timeouts",
"oidcServiceMetaDataTokenURI":"Tokens",
"oidcServiceMetaDataUserInfoURI":"معلومات المستخدم",
"oidcServiceOfflineSessionExpiration":"Offline sessions",
"oidcServicePrivateKeySig":"توقيع على المفتاح الخاص",
"oidcServicePublicKeySig":"توقيع على المفتاح العمومي",
"oidcStorage":"اسم وحدة الجلسات",
"oidcStorageOptions":"خيارات وحدة الجلسات",
"ok":"حسنا",
"oldNotifFormat":"استخدام صيغة xml القديمة",
"oldValue":"قيمة قديمة",
"on":"تنشيط",
"openIdAttr":"تسجيل الدخول في أوبين أيدي",
"openIdAuthnLevel":"مستوى إثبات الهوية",
"openIdExportedVars":"المتغيرات المصدرة",
"openIdIDPList":"النطاقات المرخص",
"openIdIssuerSecret":"التوكن السري",
"openIdSPList":"النطاقات المرخص",
"openIdSecret":"التوكن السري",
"openIdSreg":"خرائط SREG",
"openIdSreg_country":"البلد",
"openIdSreg_dob":"تاريخ الولادة",
"openIdSreg_email":"البريد الإلكتروني",
"openIdSreg_fullname":"الاسم الكامل",
"openIdSreg_gender":"الجنس",
"openIdSreg_language":"اللغة",
"openIdSreg_nickname":"الإسم المستعار",
"openIdSreg_postcode":"الرقم البريدى",
"openIdSreg_timezone":"المنطقة الزمنية",
"openidParams":"معاييرأوبين أيدي",
"overPrm":"المعلمات الزائد",
"pamAuthnLevel":"مستوى إثبات الهوية",
"pamParams":"معايير بام",
"pamService":"خدمة بام",
"password":"كلمة المرور",
"password2f":"كلمة المرور",
"password2fActivation":"تفعيل",
"password2fAuthnLevel":"مستوى إثبات الهوية",
"password2fLabel":"Label",
"password2fLogo":"شعار",
"password2fSelfRegistration":"التسجيل الذاتي",
"password2fTTL":"Lifetime",
"password2fUserCanRemoveKey":"Allow user to remove password",
"passwordDB":"وحدة  كلمة المرور",
"passwordManagement":"إدارة كلمة المرور",
"passwordPolicy":"Password policy",
"passwordPolicyActivation":"تفعيل",
"passwordPolicyMinDigit":"Minimal digit characters",
"passwordPolicyMinLower":"Minimal lower characters",
"passwordPolicyMinSize":"Minimal size",
"passwordPolicyMinSpeChar":"Minimal special characters",
"passwordPolicyMinUpper":"Minimal upper characters",
"passwordPolicySpecialChar":"Allowed special characters",
"passwordResetAllowedRetries":"Max reset password retries",
"persistent":"الثابتة",
"persistentSessions":"الجلسات الثابتة",
"persistentStorage":"أباتشي :: وحدة الجلسة",
"persistentStorageOptions":"أباتشي :: معايير وحدة الجلسة",
"plugins":"الإضافات",
"port":"المنفذ",
"portal":"يو آر إل",
"portalAntiFrame":"حماية الإطار",
"portalButtons":"أزرار على صفحة تسجيل الدخول",
"portalCaptcha":"كلمة التحقق أو الكابتشا ",
"portalCheckLogins":"تحقق من آخر تسجيلات دخول",
"portalCustomCss":"تخصيص ملف CSS",
"portalCustomization":"التخصيص",
"portalDisplayAppslist":"Application list",
"portalDisplayCertificateResetByMail":"Reset certificate",
"portalDisplayChangePassword":"تغيير كلمة المرور",
"portalDisplayGeneratePassword":"Display generate password box",
"portalDisplayLoginHistory":"سجل تسجيل الدخول",
"portalDisplayLogout":"تسجيل الخروج",
"portalDisplayOidcConsents":"OIDC consents",
"portalDisplayOrder":"Display order",
"portalDisplayPasswordPolicy":"Display policy in password form",
"portalDisplayRefreshMyRights":"Display rights refresh link",
"portalDisplayRegister":"تسجيل حساب جديد",
"portalDisplayResetPassword":"إعادة تعيين كلمة المرور",
"portalEnablePasswordDisplay":"Allow to display password",
"portalErrorOnExpiredSession":"عرض الخطأ في الجلسة المنتهية صلحيتها",
"portalErrorOnMailNotFound":"إظهار الخطأ في البريد الغيرالموجود",
"portalFavicon":"Favicon",
"portalForceAuthn":"فرض إثبات الهوية",
"portalForceAuthnInterval":"فرض الفاصل الزمني لإثبات الهوية",
"portalMainLogo":"Main logo",
"portalMenu":"القائمة",
"portalModules":"تنشيط الوحدات",
"portalOpenLinkInNewWindow":"نافذة جديدة",
"portalOther":"أخرى",
"portalParams":"بوابة",
"portalPingInterval":"الفاصل الزمني في عملية البينج",
"portalRedirection":"إعادة توجيه البوابة",
"portalRequireOldPassword":"تتطلب كلمة مرور القديمة",
"portalServers":"بوابة الخادم",
"portalSkin":"الغلاف الاعْتيادي",
"portalSkinBackground":"خلفية الغلاف",
"portalSkinRules":"عرض قواعد الغلاف",
"portalStatus":"نشر حالة البوابة",
"portalUserAttr":"خاصّيّة المستخدم",
"post":"استمارة وظيفة replay",
"postTargetUrl":"استمارة يو آر إل المستهدف (اختياري)",
"postUrl":"استمارة اليو آر إل",
"postedVars":"متغيرات للنشر",
"previous":"السابق",
"privateKey":"مفتاح الخاصة",
"proxyAuthService":"يو آر إل",
"proxyAuthServiceChoiceParam":"Choice parameter",
"proxyAuthServiceChoiceValue":"Choice value",
"proxyAuthServiceImpersonation":"Impersonation",
"proxyAuthnLevel":"مستوى إثبات الهوية",
"proxyCookieName":"اسم ملف تعريف الارتباط",
"proxyInternalPortal":"Internal Portal",
"proxyParams":"معايير البروكسي",
"proxySessionService":"رابط اليورال لخدمة الجلسة",
"proxyUseSoap":"استخدام سواب بدلا من ريست",
"publicKey":"المفتاح العمومي",
"purgeNotification":"حذف الإشعار نهائيا",
"radius2f":"Radius second factor",
"radius2fActivation":"تفعيل",
"radius2fAuthnLevel":"مستوى إثبات الهوية",
"radius2fLabel":"Label",
"radius2fLogo":"شعار",
"radius2fSecret":"سر مشترك",
"radius2fServer":"اسم الخادم",
"radius2fTimeout":"Authentication timeout",
"radius2fUsernameSessionKey":"Session key containing login",
"radiusAuthnLevel":"مستوى إثبات الهوية",
"radiusDictionaryFile":"Dictionary",
"radiusExportedVars":"المتغيرات المصدرة",
"radiusParams":"معايير راديوس",
"radiusSecret":"سر مشترك",
"radiusServer":"اسم الخادم",
"randomPasswordRegexp":"التعبير النمطي لتوليد كلمة المرور",
"readOnlyMode":"Read-Only mode",
"redirectFormMethod":"طريقة إعادة توجيه الإستمارة",
"redirection":"معالج إعادة التوجيه",
"reference":"مرجع",
"refreshSessions":"Refresh sessions API",
"regexp":"التعبير النمطي",
"regexps":"التعبير النمطي",
"register":"تسجيل حساب جديد",
"registerConfirmBody":"Verification mail content",
"registerConfirmSubject":"Verification mail subject",
"registerDB":"Register module",
"registerDoneBody":"Credentials mail content",
"registerDoneSubject":"Credentials mail subject",
"registerTimeout":"مدة صلاحية طلب التسجيل",
"registerUrl":"Register page URL",
"registerextra":"Registrable",
"reloadParams":"إعادة تحميل الإعدادات",
"reloadTimeout":"Reload timeout",
"reloadUrls":"Reload URLs",
"rememberAuthChoice":"Remember authentication choice",
"rememberAuthChoiceRule":"تفعيل",
"rememberCookieName":"اسم ملف تعريف الارتباط",
"rememberCookieTimeout":"cookie lifetime",
"rememberDefaultChecked":"Check by default",
"rememberTimer":"Timer before automatic authentication",
"remoteCookieName":"اسم ملف تعريف الارتباط",
"remoteGlobalStorage":"وحدة الجلسات",
"remoteGlobalStorageOptions":"خيارات وحدة الجلسات",
"remoteParams":"المعايير البعيدة",
"remotePortal":"يو آر إل البوابة",
"replaceByFile":"استبدال بواسطة ملف",
"requireToken":"يتطلب توكن للإستمارة",
"rest2f":"REST second factor",
"rest2fActivation":"تفعيل",
"rest2fAuthnLevel":"مستوى إثبات الهوية",
"rest2fCodeActivation":"Code regex",
"rest2fInitArgs":"Init arguments",
"rest2fInitUrl":"Init URL",
"rest2fLabel":"Label",
"rest2fLogo":"شعار",
"rest2fResendInterval":"Re-send interval",
"rest2fVerifyArgs":"Verify arguments",
"rest2fVerifyUrl":"Verify URL",
"restAuthServer":"Authentication server",
"restAuthUrl":"يو آر إل إثبات الهوية",
"restAuthnLevel":"مستوى إثبات الهوية",
"restClockTolerance":"Server clock tolerance",
"restConfigServer":"Configuration server",
"restExportSecretKeys":"Export secret attributes",
"restFindUserDBUrl":"User accounts URL",
"restParams":"معايير ريست",
"restPasswordServer":"Password reset server",
"restPwdConfirmUrl":"عنوان اليو آر إل لتأكيد كلمة المرور",
"restPwdModifyUrl":"عنوان اليو آر إل لتغيير كلمة المرور",
"restServices":"REST services",
"restSessionServer":"Session server",
"restUserDBUrl":"عنوان يو آر إل لبيانات المستخدم",
"restore":"استعادة",
"restoreConf":"استعادة التكوين",
"returnUrl":"إرجاع اليو آر إل",
"rp":"Relying Party",
"rule":"القاعدة",
"ruleAuthnLevel":"مستوى إثبات الهوية  واجب",
"rules":"القواعد",
"rulesAuthnLevel":"مستوى إثبات الهوية  واجب",
"sameSite":"Cookie SameSite value",
"saml":"SAML",
"samlAdvanced":"المتقدمة",
"samlAttribute":"خاصيات SAML",
"samlAttributeAuthorityDescriptor":"سمات الهيئة",
"samlAttributeAuthorityDescriptorAttributeService":"سمة الخدمة",
"samlAttributeAuthorityDescriptorAttributeServiceSOAP":"SOAP",
"samlAuthnContextMap":"سياقات إثبات الهوية",
"samlAuthnContextMapKerberos":"كيربيروس",
"samlAuthnContextMapPassword":"كلمة المرور",
"samlAuthnContextMapPasswordProtectedTransport":"حماية نقل كلمة المرور",
"samlAuthnContextMapTLSClient":"TLS  العميل",
"samlCommonDomainCookie":"ملف تعريف ارتباط في المجال المشترك",
"samlCommonDomainCookieActivation":"تفعيل",
"samlCommonDomainCookieDomain":"النطاق المشترك",
"samlCommonDomainCookieReader":"يو آر إل القارئ",
"samlCommonDomainCookieWriter":"يو آر إل الكاتب",
"samlDiscoveryProtocol":"Discovery Protocol",
"samlDiscoveryProtocolActivation":"تفعيل",
"samlDiscoveryProtocolIsPassive":"Is Passive",
"samlDiscoveryProtocolPolicy":"Policy",
"samlDiscoveryProtocolURL":"EndPoint URL",
"samlEntityID":"معرف الكيان",
"samlFederation":"Federation",
"samlFederationFiles":"SAML Federation Metadata files",
"samlIDP":"مزود الهوية SAML",
"samlIDPMetaDataExportedAttributes":"السمات المصدرة",
"samlIDPMetaDataNodes":"مزود الهوية SAML",
"samlIDPMetaDataOptions":"الخيارات",
"samlIDPMetaDataOptionsAdaptSessionUtime":"تكييف صلحية الجلسة",
"samlIDPMetaDataOptionsAllowLoginFromIDP":"السماح بتسجيل الدخول من IDP",
"samlIDPMetaDataOptionsAuthnRequest":"طلب إثبات الهوية",
"samlIDPMetaDataOptionsBinding":"ربط",
"samlIDPMetaDataOptionsCheckAudience":"تحقق من شروط السمع",
"samlIDPMetaDataOptionsCheckSLOMessageSignature":"تحقق من توقيع رسالة SLO",
"samlIDPMetaDataOptionsCheckSSOMessageSignature":"تحقق من توقيع رسالة الدخول الموحد",
"samlIDPMetaDataOptionsCheckTime":"تحقق من شروط الوقت",
"samlIDPMetaDataOptionsComment":"تعليق",
"samlIDPMetaDataOptionsDisplay":"عرض",
"samlIDPMetaDataOptionsDisplayName":"اسم",
"samlIDPMetaDataOptionsDisplayParams":"عرض",
"samlIDPMetaDataOptionsEncryptionMode":"أسلوب التشفير",
"samlIDPMetaDataOptionsFederation":"Federation",
"samlIDPMetaDataOptionsFederationEntityID":"معرف الكيان",
"samlIDPMetaDataOptionsForceAuthn":"فرض إثبات الهوية",
"samlIDPMetaDataOptionsForceUTF8":"فرضUTF-8 ",
"samlIDPMetaDataOptionsIcon":"شعار",
"samlIDPMetaDataOptionsIsPassive":"إثبات الهوية السلبي",
"samlIDPMetaDataOptionsNameIDFormat":"صيغة معرف الاسم",
"samlIDPMetaDataOptionsRelayStateURL":"السماح بعنوان اليو آر إل ك RelayState",
"samlIDPMetaDataOptionsRequestedAuthnContext":"سياقات إثبات الهوية المطلوب",
"samlIDPMetaDataOptionsResolutionRule":"حل القاعدة",
"samlIDPMetaDataOptionsSLOBinding":"ربط ال SLO",
"samlIDPMetaDataOptionsSSOBinding":"جَمْع ال سسو",
"samlIDPMetaDataOptionsSecurity":"الحماية",
"samlIDPMetaDataOptionsSession":"جلسة",
"samlIDPMetaDataOptionsSignSLOMessage":"توقيع رسالة SLO",
"samlIDPMetaDataOptionsSignSSOMessage":"توقيع رسالة الدخول الموحد",
"samlIDPMetaDataOptionsSignature":"توقيع",
"samlIDPMetaDataOptionsSignatureMethod":"Signature method",
"samlIDPMetaDataOptionsSortNumber":"Order",
"samlIDPMetaDataOptionsStoreSAMLToken":"حفظ SAML توكن",
"samlIDPMetaDataOptionsTooltip":"Tooltip",
"samlIDPMetaDataOptionsUserAttribute":"Attribute containing user identifier",
"samlIDPMetaDataXML":"البيانات الوصفية",
"samlIDPName":"اسم SAML IDP",
"samlIDPSSODescriptor":"موفر الهوية",
"samlIDPSSODescriptorArtifactResolutionService":"آرتيفكت الحل",
"samlIDPSSODescriptorArtifactResolutionServiceArtifact":"خدمة الأرتيفكت",
"samlIDPSSODescriptorSingleLogoutService":"تسجيل خروج واحد",
"samlIDPSSODescriptorSingleLogoutServiceHTTPPost":"إتش تي تي بي بوست",
"samlIDPSSODescriptorSingleLogoutServiceHTTPRedirect":"إعادة توجيه إتش تي تي بي",
"samlIDPSSODescriptorSingleLogoutServiceSOAP":"SOAP",
"samlIDPSSODescriptorSingleSignOnService":"تسجيل الدخول الموحد",
"samlIDPSSODescriptorSingleSignOnServiceHTTPArtifact":"آداة إتش تي تي بي",
"samlIDPSSODescriptorSingleSignOnServiceHTTPPost":"إتش تي تي بي بوست",
"samlIDPSSODescriptorSingleSignOnServiceHTTPRedirect":"إعادة توجيه إتش تي تي بي",
"samlIDPSSODescriptorWantAuthnRequestsSigned":"إسْتَلْزم طلب إثبات الهوية الموقعة",
"samlMetadataForceUTF8":"تحويل البيانات الوصفية UTF8",
"samlNameIDFormatMap":"صيغة معرف الاسم",
"samlNameIDFormatMapEmail":"البريد الإلكتروني",
"samlNameIDFormatMapKerberos":"كيربيروس",
"samlNameIDFormatMapWindows":"ويندوز",
"samlNameIDFormatMapX509":"X509",
"samlOrganization":"المنظمة",
"samlOrganizationDisplayName":"عرض الاسم",
"samlOrganizationName":"اسم",
"samlOrganizationURL":"يو آر إل",
"samlOverrideIDPEntityID":"Override Entity ID when acting as IDP",
"samlPartnerName":"اسم شريك SAML  ",
"samlRelayStateTimeout":"تناوب حالة مهلة الجلسة ",
"samlSP":"مزود خدمة SAML",
"samlSPMetaDataExportedAttributes":"السمات المصدرة",
"samlSPMetaDataMacros":"ماكرو",
"samlSPMetaDataNodes":"مزود خدمة SAML",
"samlSPMetaDataOptions":"الخيارات",
"samlSPMetaDataOptionsAuthnLevel":"مستوى إثبات الهوية",
"samlSPMetaDataOptionsAuthnResponse":"رد إثبات الهوية",
"samlSPMetaDataOptionsCheckSLOMessageSignature":"تحقق من توقيع رسالة SLO",
"samlSPMetaDataOptionsCheckSSOMessageSignature":"تحقق من توقيع رسالة الدخول الموحد",
"samlSPMetaDataOptionsComment":"تعليق",
"samlSPMetaDataOptionsEnableIDPInitiatedURL":"تمكين استخدام عنوان يو آر إل  IDP ",
"samlSPMetaDataOptionsEncryptionMode":"أسلوب التشفير",
"samlSPMetaDataOptionsFederation":"Federation",
"samlSPMetaDataOptionsFederationEntityID":"معرف الكيان",
"samlSPMetaDataOptionsFederationOptionalAttributes":"Optional attributes",
"samlSPMetaDataOptionsFederationRequiredAttributes":"Required attributes",
"samlSPMetaDataOptionsForceUTF8":"فرضUTF-8  ",
"samlSPMetaDataOptionsNameIDFormat":"صيغة معرف الاسم الاعْتيادي",
"samlSPMetaDataOptionsNameIDSessionKey":"فرض اسم المعرف لمفتاح الجلسة",
"samlSPMetaDataOptionsNotOnOrAfterTimeout":"ليس على أو بعد المدة",
"samlSPMetaDataOptionsOneTimeUse":"استخدام مرة واحدة",
"samlSPMetaDataOptionsRule":"قاعدة الدخول",
"samlSPMetaDataOptionsSecurity":"الحماية",
"samlSPMetaDataOptionsSessionNotOnOrAfterTimeout":"جلسة ليست مع أو بعد المدة",
"samlSPMetaDataOptionsSignSLOMessage":"توقيع رسالة SLO",
"samlSPMetaDataOptionsSignSSOMessage":"توقيع رسالة الدخول الموحد",
"samlSPMetaDataOptionsSignature":"توقيع",
"samlSPMetaDataOptionsSignatureMethod":"Signature method",
"samlSPMetaDataXML":"البيانات الوصفية",
"samlSPName":"اسم مزود خدمة SAML",
"samlSPSSODescriptor":"مزود الخدمة",
"samlSPSSODescriptorArtifactResolutionService":"آرتيفكت الحل",
"samlSPSSODescriptorArtifactResolutionServiceArtifact":"خدمة الأرتيفكت",
"samlSPSSODescriptorAssertionConsumerService":"تأكيد المستهلك",
"samlSPSSODescriptorAssertionConsumerServiceHTTPArtifact":"آداة إتش تي تي بي",
"samlSPSSODescriptorAssertionConsumerServiceHTTPPost":"إتش تي تي بي بوست",
"samlSPSSODescriptorAuthnRequestsSigned":"طلب إثبات الهوية الموقعة",
"samlSPSSODescriptorSingleLogoutService":"تسجيل خروج واحد",
"samlSPSSODescriptorSingleLogoutServiceHTTPPost":"إتش تي تي بي بوست",
"samlSPSSODescriptorSingleLogoutServiceHTTPRedirect":"إعادة توجيه إتش تي تي بي",
"samlSPSSODescriptorSingleLogoutServiceSOAP":"SOAP",
"samlSPSSODescriptorWantAssertionsSigned":"أريد التأكيدات الموقعة",
"samlServiceMetaData":"خدمة 2 SAML",
"samlServicePrivateKeyEnc":"المفتاح الخاص",
"samlServicePrivateKeyEncPwd":"مفتاح كلمة المرور الخاصة",
"samlServicePrivateKeySig":"المفتاح الخاص",
"samlServicePrivateKeySigPwd":"مفتاح كلمة المرور الخاصة",
"samlServicePublicKeyEnc":"المفتاح العام",
"samlServicePublicKeySig":"المفتاح العام",
"samlServiceSecurity":"معاييرالحماية",
"samlServiceSecurityEnc":"التشفير",
"samlServiceSecuritySig":"توقيع",
"samlServiceSignatureMethod":"Signature method",
"samlServiceUseCertificateInResponse":"استخدم الشهادة الرقمية في الردود",
"samlStorage":"اسم وحدة الجلسات SAML",
"samlStorageOptions":"خيارات وحدة جلسات SAML",
"samlUseQueryStringSpecific":"استخدام أسلوب query_string المعين",
"save":"حفظ",
"saveReport":"احفظ التقرير",
"savingConfirmation":"حفظ التأكيد",
"scope":"نطاق",
"scrollTop":"Scroll to top button",
"search":"Search...",
"secondFactors":"Second factors",
"securedCookie":"ملفات تعريف الارتباط المضمونة (سسل)",
"security":"الحماية",
"sendTestMail":"Send test email",
"sendTestMailSuccess":"Test email successfully sent",
"serverError":"خطأ في جهاز الخادم",
"serverNotification":"Server",
"session":"جلسة",
"sessionDataToRemember":"بيانات الجلسة التي سيتم تخزينها",
"sessionDeleted":"تم حذف الجلسة",
"sessionExpired":"The session is expired",
"sessionParams":"الجلسات",
"sessionStartedAt":"بدأت الجلسة",
"sessionStorage":"Sessions storage",
"sessionTitle":"محتوى الجلسة",
"session_s":"جلسة( أو جلسات )",
"sessions":"الجلسات",
"sfExtra":"Additional second factors",
"sfLoginTimeout":"Login timeout",
"sfManagerRule":"Display Manager link",
"sfOnlyUpgrade":"Use 2FA for session upgrade",
"sfRegisterTimeout":"Registration timeout",
"sfRemovedMsg":"Display a message if an expired 2FA is removed",
"sfRemovedMsgRule":"تفعيل",
"sfRemovedNotifMsg":"Notification message",
"sfRemovedNotifRef":"Notification reference",
"sfRemovedNotifTitle":"Notification title",
"sfRemovedNotification":"Warn if an expired 2FA is removed",
"sfRemovedUseNotif":"Use Notifications plugin",
"sfRequired":"Force 2FA registration at login",
"sfaTitle":"Second factors authentication",
"show":"عرض",
"showHelp":"عرض المساعدة",
"showLanguages":"Show languages choice",
"singleIP":"One IP address per user",
"singleSession":"One session per user",
"singleUserByIP":"مستخدم واحد لكل عنوان آي بي",
"skipRenewConfirmation":"Skip re-auth confirmation",
"skipUpgradeConfirmation":"Skip upgrade confirmation",
"slaveAuthnLevel":"مستوى إثبات الهوية",
"slaveDisplayLogo":"Display authentication logo",
"slaveExportedVars":"المتغيرات المصدرة",
"slaveHeaderContent":"التحكم في محتوى الهيدر",
"slaveHeaderName":"التحكم في إسم الهيدر",
"slaveMasterIP":"عنوان آي بي  الماستر",
"slaveParams":"معاييرالتابع",
"slaveUserHeader":"الهيدر لتسجيل دخول المستخدم",
"soapConfigServer":"Configuration server",
"soapServices":"SOAP services",
"soapSessionServer":"Session server",
"specialRule":"قاعدة خاصة",
"sslByAjax":"استخدام طلب أجاكس",
"sslHost":"أجاكس سسل يو آر إل",
"sslParams":"معايير س س ل ",
"ssoSessions":"جلسات السسو",
"stateCheck":"Check state",
"stayConnect":"Stay connected",
"stayConnected":"تفعيل",
"stayConnectedBypassFG":"Do not check fingerprint",
"stayConnectedCookieName":"اسم ملف تعريف الارتباط",
"stayConnectedSingleSession":"One session per user",
"stayConnectedTimeout":"Expiration time",
"storePassword":"تخزين كلمة مرور المستخدم في بيانات الجلسة",
"strictTransportSecurityMax_Age":"Strict-Transport-Security max age",
"string":"String",
"subtitle":"Subtitle",
"successLoginNumber":"Max successful logins count",
"successfullySaved":"تم الحفظ بنجاح",
"sympaHandler":"لطيف",
"sympaMailKey":"مفتاح جلسة البريد",
"sympaSecret":"سر مشترك",
"syntaxError":"خطأ في التركيبة",
"syslog":"سيسلوغ facility",
"text":"Text",
"timeout":"مهلة الجلسات",
"timeoutActivity":"مهلة نشاط الجلسات",
"timeoutActivityInterval":"فترة تحديث الجلسات",
"title":"Title",
"tokenUseGlobalStorage":"استخدام سعة التخزين العامة",
"tooltip":"Tooltip",
"totp2f":"TOTP",
"totp2fActivation":"تفعيل",
"totp2fAuthnLevel":"مستوى إثبات الهوية",
"totp2fDigits":"Number of digits",
"totp2fEncryptSecret":"Encrypt TOTP secrets",
"totp2fInterval":"Interval",
"totp2fIssuer":"Issuer name",
"totp2fLabel":"Label",
"totp2fLogo":"شعار",
"totp2fRange":"Range of attempts",
"totp2fSelfRegistration":"التسجيل الذاتي",
"totp2fTTL":"Lifetime",
"totp2fUserCanRemoveKey":"Allow user to remove TOTP",
"trustedDomains":"النطاقات الموثوق بها",
"trustedProxies":"عناوين الآي بي البروكسي الموثوق بها",
"twitterAppName":"اسم التطبيق",
"twitterAuthnLevel":"مستوى إثبات الهوية",
"twitterKey":"مفتاح أل API",
"twitterParams":"معاييرتويتر",
"twitterSecret":"سر أل API ",
"twitterUserField":"Field containing user identifier",
"type":"نوع",
"u2f":"U2F",
"u2fActivation":"تفعيل",
"u2fAuthnLevel":"مستوى إثبات الهوية",
"u2fLabel":"Label",
"u2fLogo":"شعار",
"u2fSelfRegistration":"التسجيل الذاتي",
"u2fTTL":"Lifetime",
"u2fUserCanRemoveKey":"Allow user to remove U2F key",
"uid":"المعرف",
"unknownAttrOrMacro":"سمة غير معروفة أو ماكرو",
"unknownError":"خطأ غير معروف",
"unknownKey":"مفتاح غير معروف",
"unsecuredCookie":"ملف تعريف ارتباط غير آمن",
"up":"تحرك لأعلى",
"upgradeSession":"ترقية الجلسة",
"uploadDenied":"تم رفض التحميل",
"uri":"URI",
"url":"يو آر إل",
"use":"استخدم",
"useRedirectOnError":"إعادة التوجيه على الخطأ",
"useRedirectOnForbidden":"ممنوع إعادة التوجيه ",
"useSafeJail":"استخدام السجن الآمن",
"user":"المستخدم",
"userControl":"التحكم في اسم المستخدم",
"userDB":"وحدة المستخدمين",
"userPivot":"اسم حقل تسجيل الدخول في جدول المستخدم",
"userdbOnly":"قاعدة بيانات المستخدم فقط",
"users":"المستخدمين",
"utotp2f":"TOTP-or-U2F",
"utotp2fActivation":"تفعيل",
"utotp2fAuthnLevel":"مستوى إثبات الهوية",
"utotp2fLabel":"Label",
"utotp2fLogo":"شعار",
"value":"القيمة",
"values":"القيم",
"variableName":"Variable name",
"variables":"المتغيرات",
"verifyTOTPKey":"Verify TOTP key",
"verifyU2FKey":"Verify U2F key",
"version":"الإصدار",
"vhostAccessToTrace":"Access to trace",
"vhostAliases":"اسماء مستعارة",
"vhostAuthnLevel":"مستوى إثبات الهوية  واجب",
"vhostComment":"تعليق",
"vhostDevOpsRulesUrl":"DevOps rules file URL",
"vhostHttps":"إتش تي تي بي س",
"vhostMaintenance":"وضع الصيانة",
"vhostOptions":"الخيارات",
"vhostPort":"المنفذ",
"vhostServiceTokenTTL":"ServiceToken timeout",
"vhostType":"نوع",
"view":"عرض",
"viewer":"Viewer",
"virtualHost":"المضيف الإفتراضى ",
"virtualHostName":"اسم المضيف الافتراضي",
"virtualHosts":"المضيفين الإفتراضيين",
"waitOrF5":"انتظر إعادة التوجيه أو اضغط F5",
"waitingForDatas":"في انتظار البيانات",
"warning":"تحذير",
"warnings":"تحذيرات",
"webIDAuthnLevel":"مستوى إثبات الهوية",
"webIDExportedVars":"المتغيرات المصدرة",
"webIDWhitelist":"القائمة البيضاء للويب آي دي",
"webauthn2f":"WebAuthn",
"webauthn2fActivation":"تفعيل",
"webauthn2fAuthnLevel":"مستوى إثبات الهوية",
"webauthn2fLabel":"Label",
"webauthn2fLogo":"شعار",
"webauthn2fSelfRegistration":"التسجيل الذاتي",
"webauthn2fUserCanRemoveKey":"Allow user to remove WebAuthn",
"webauthn2fUserVerification":"User verification",
"webauthnDisplayNameAttr":"User Display Name attribute",
"webauthnRpName":"Relying Party display name",
"webidParams":"معايير ويب أي دي",
"whatToTrace":"المستخدم_البعيد",
"whiteList":"القائمة البيضاء",
"wsdlServer":"WSDL server",
"yubikey2f":"Yubico OTP",
"yubikey2fActivation":"تفعيل",
"yubikey2fAuthnLevel":"مستوى إثبات الهوية",
"yubikey2fClientID":"API  العميل ID",
"yubikey2fFromSessionAttribute":"Get Yubikey ID from session attribute",
"yubikey2fLabel":"Label",
"yubikey2fLogo":"شعار",
"yubikey2fNonce":"Nonce",
"yubikey2fPublicIDSize":"حجم الجزء العام لي OTP آي دي",
"yubikey2fSecretKey":"مفتاح سرأل API",
"yubikey2fSelfRegistration":"التسجيل الذاتي",
"yubikey2fTTL":"Lifetime",
"yubikey2fUrl":"خدمة أل يو أر ل",
"yubikey2fUserCanRemoveKey":"Allow user to remove Yubikey",
"zeroConfExplanations":"لا يحتوي الخادم على إعدادات. استخدام قالب لحفظ الأول"
}